.fade {
    visibility: hidden;
    opacity: 0;
}
.fade.show {
    visibility: visible;
    opacity: 1;
}

.slide {
    margin-top: -500px;
    visibility: hidden;
    opacity: 0;
    position: absolute;
}
.slide.down {
    margin-top: 0;
    visibility: visible;
    opacity: 1;
    position: static;
}

/* Remove animations for safari */
@supports not (-webkit-backdrop-filter: blur(1px)) {
    .fade {
        -webkit-transition: .15s;
        transition: .15s;
        transition-timing-function: ease-in-out;
    }
    .fade.show {
        transition-timing-function: ease-in-out;
    }
    .slide {
        -webkit-transition: .15s;
        transition: .15s;
        transition-timing-function: ease-in-out;
    }
    .slide.down {
        transition-timing-function: ease-in-out;
    }
}
